@import url('https://fonts.googleapis.com/css2?family=Bungee+Shade&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Felipa&display=swap');
body {
    color: rgb(12, 12, 12);
    margin: 0;
    padding: 0;
    background: #f3e8f0;
  }
  h1 {
    color: rgb(221, 16, 102);
    text-align: center;
    font-family: 'Bungee Shade', cursive;
    font-size:50px;
    padding-top: 0;
  }
  h2 {
    color: rgb(221, 16, 102);
    text-align: center;
    font-size:20px;
  }
  h3 {
    color: rgb(221, 16, 102);
    text-align: center;
    font-size:18px;
    padding:1%;
  }
  p {
     font-size: 1.5em;
  }
  .choice
  {
    text-align: center;
    font-size: 20px;
    color: rgb(221, 16, 102);
  }
  
label,select 
{
    display: inline-block;
    vertical-align: middle;
}  
  
table {
    border: 1px solid black;
    border-collapse: collapse;
    margin-left: auto;
    margin-right: auto;
    width: 100% ;
  }

  td, th{
    border: 1px solid black;
    border-collapse: collapse;
    width:50%;
    text-align: center;
    padding:2%;
  }
  
  
button {
    border: 0px;
    background: #b4136c;
    border-radius: 4px;
    color: rgba(255,255,255,0.8);
    cursor: pointer;
    transition: 0.2s ease-in all;
    width: 100px;
    height:30px;
    margin:2%;
  }
  
  button:focus { outline: none;}
  button:hover {background: rgba(134, 62, 62, 0.3);}
 

ul {
    list-style-type: none;
    margin: 0;
    padding: 0.5em;
    overflow: hidden;
    background:rgb(220, 177, 245);
  }
  
  li {
    float: left;
  }
  
  li a {
    display: block;
    color: rgb(103, 15, 161);
    text-align: center;
    padding: 10px 12px;
    text-decoration: none;
  }
  
  li a:hover:not(.active) {
    background-color:#eab2f5;
  }
  
  li a.active {
    color: rgb(247, 245, 248);
    background-color: #d09af4
  ;
  }
  
  .btn-group {
    display: block;
    margin: 0 auto;
    justify-content: center;
  }